[Unit]
Description=MergeTB simulation control service
Documentation=https://gitlab.com/mergetb/tech/cps/simctl

[Service]
Restart=always
RestartSec=4
ExecStart=/usr/bin/simctld

[Install]
Alias=driver
WantedBy=multi-user.target
